## org.eclipse.datatools.sqltools.result
Interface IReExecutionRunnable

    public interface IReExecutionRunnable

Method Summary
`void` `reExecute(OperationCommand cmd)` Re-executes the given operation.

Method Detail

### reExecute

    void reExecute(OperationCommand cmd)

  Re-executes the given operation. This method will not be invoked in UI thread for stabilitiy consideration.

  Parameters:
    `cmd` - operation instance